Subject: [bug#53765] [PATCH v2 05/18] gnu: Add clojure-core-memoize.

From: Reily Siegel <[email-masked]>
Date: Mon, 21 Mar 2022 09:35:15 +0100

Maxime Devos <[email-masked]> writes:

> On which day was this, and on which channel?  I'd like to have a look
> at the rest of the responses (on the archives at
> <https://clojurians-log.clojureverse.org/>) for some additional
> context.

https://clojurians.slack.com/archives/C6QH853H8/p1642208631059100

Here is a link to the conversation I had, everything discussed was as a reply to
this message.

As of now, my only goal is to package the Clojure libraries needed to
make the Clojure CLI work, as that is the community standard way of
accessing Clojure libraries. This seems acceptable, as NPM, Nix, etc are
also packaged.

-- 
Reily Siegel